<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'kk', version '2.6'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Жаңа таспаның мекен жайын (URL) қосу';
$string['addnew'] = 'Жаңасын қосу';
$string['choosefeedlabel'] = 'Бұл блокта көру мүмкін болатын таспаларды таңдаңыз:';
$string['clientchannellink'] = 'Сайт-негіз...';
$string['clientnumentries'] = 'Әр таспа үшін көрсетілетін жазбалардың әдепкі мөлшері.';
$string['clientshowchannellinklabel'] = 'Негізгі сайтқа (арнаның сілтемесі) сілтеме көрсетілуі керек пе? (Назар аударыңыз: егер арнада бұл сілтеме жоқ болса, ешнәрсе көрсетілмейді):';
$string['clientshowimagelabel'] = 'Мүмкін болса, арнаның бейнешесін көрсету:';
$string['configblock'] = 'Бұл блокты күйге келтіру';
$string['couldnotfindfeed'] = 'Теңдестіргіші бар таспа табылмады';
$string['customtitlelabel'] = 'Өз тақырыпшасы (таспада көрсетілген тақырыпшаны пайдалану үшін, бос қалдырыңыз):';
$string['deletefeedconfirm'] = 'Бұл таспаны жойғыңыз келгеніне сенімдісіз бе?';
$string['displaydescriptionlabel'] = 'Әр сілтеменің сипаттамасын көрсету керек пе?';
$string['editfeeds'] = 'RSS/Atom жаңалықтар таспасына жазылуды/жазылудан бас тартуды өңдеу';
$string['editnewsfeeds'] = 'Жаңалық таспаларын өзгерту';
$string['feed'] = 'Таспа';
$string['feedadded'] = 'Жаңалық таспасы қосылды';
$string['feeddeleted'] = 'Жаңалық таспасы жойылды';
$string['feeds'] = 'Жаңалық таспалары';
$string['feedsaddedit'] = 'Таспаларды қосу/жою';
$string['feedsconfigurenewinstance'] = 'RSS  таспаны көрсететін блокты күйге келтіру үшін осында басыңыз.';
$string['feedupdated'] = 'Жаңалық таспасы жаңартылды';
$string['findmorefeeds'] = 'Көбірек RSS таспа табу';
$string['managefeeds'] = 'Менің барлық таспаларымды өңдеу';
$string['nofeeds'] = 'Сайтыңыз үшін бір де бір RSS таспа анықталмаған.';
$string['remotenewsfeed'] = 'Жойылған  жаңалық таспасы';
$string['seeallfeeds'] = 'Барлық таспаларды қарау';
$string['shownumentrieslabel'] = 'Блок үшін көрсетілетін жазбалардың ең үлкен мөлшері.';
$string['submitters'] = 'RSS таспаларды қосу кімге рұқсат етілген? Таспаларды сайтыңыздың кез келген сайтында қоса аласыз.';
$string['timeoutdesc'] = 'RSS кэште болатын уақыт, минуттарда.';
$string['updatefeed'] = 'Жаңалық таспасының мекен жайын (URL) жаңарту:';
