<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'kk', version '2.6'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configframesize'] = 'Бұл мән Фреймнің ішіндегі жүктелген файлды немесе web-бетті көрсеткен кездегі, негізгі фреймнің (шарлаудың) өлшемін (пиксельдерде) анықтайды.';
$string['configpopup'] = 'Қалқып шығатын бетке (popup) жаңа қорды қосуда, бұл таңдау әдепкі болады ма?';
$string['configpopupdirectories'] = 'Қалқып шығатын беттер әдетте, тура сілтемелерді көрсетулері керек пе?';
$string['configpopupheight'] = 'Қалқып шығатын беттің (popup) әдепкі биіктігі қандай болуы керек?';
$string['configpopuplocation'] = 'Қалқып шығатын бетте (popup) әдетте саймандар тақтасын көрсету керек пе?';
$string['configpopupmenubar'] = 'Қалқып шығатын бетте (popup) әдетте мәзірді көрсету керек пе?';
$string['configpopupresizable'] = 'Қалқып шығатын бетті (popup) әдетте өзгеретін жасағыңыз келеді ме?';
$string['configpopupscrollbars'] = 'Қалқып шығатын бетте (popup) әдетте, скролингті көрсету керек пе?';
$string['configpopupstatus'] = 'Қалқып шығатын бетте (popup), әдетте, мәртебелік жолды кеөрсету керек пе?';
$string['configpopuptoolbar'] = 'Қалқып шығатын бетте (popup), әдетте, саймандар тақтасын көрсету керек пе?';
$string['configpopupwidth'] = 'Қалқып шығатын беттің (popup) әдепкі ені қандай болуы керек?';
$string['displayselect_link'] = 'mod/file/mod';
$string['encryptedcode'] = 'Шифрленген код';
$string['filtername'] = 'Қорды авто-байлау';
$string['legacyfilesdone'] = 'Аяқталды';
$string['modulename'] = 'Қор';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Қорлар';
$string['neverseen'] = 'Қараған жоқ';
$string['pluginname'] = 'Қор';
$string['popupresource'] = 'Бұл қор қалқып шығатын терезеде (popup) көрсетілуі керек.';
$string['popupresourcelink'] = 'Олай болмаса мында басыңыз: {$a}';
